[Problema] Faction

Salve a tutti minecraftiani.
Nel mio server vorrei mettere un Faction di quelli vecchi, cioè ho notato che le ultime versione del faction hanno "Truce" ed "Ally" oppure che per claimare non c'è più un singolo comando, ma bisogna fare /f claim o.
Perfavore qualcuno che mi aiuta, grazie.RolleyesRolleyes
Quindi vuoi usare FactionsUUID, la versione Legacy aggiornata per funzionare da 1.7.5 a 1.10.2.

N.B. FactionsUUID è un Plugin gratuito se riesci a compilartelo da solo dal CODICE SORGENTE, altrimenti lo paghi già pronto da Spigot.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

[Immagine: banner.png]
Ho messo al momento FactionsOne è simile a FactionUUID.. La pecca? Che in chat non escono i colori delle fazioni cioè ad esempio se metto enemy una fazione quando il nemico scrive in chat la sua fazione non esce di colore rosso come prestabilito dal config

Ho comprato Faction UUID ma quando faccio /f ally mi da un errore: An internal error occurred while attempting to perform this command (Modificato 29/09/2016, 19:34 da zGoldenSkies.)
29/09/2016, 19:23zGoldenSkies ha scritto: Ho messo al momento FactionsOne è simile a FactionUUID.. La pecca? Che in chat non escono i colori delle fazioni cioè ad esempio se metto enemy una fazione quando il nemico scrive in chat la sua fazione non esce di colore rosso come prestabilito dal config

Ho comprato Faction UUID ma quando faccio /f ally mi da un errore: An internal error occurred while attempting to perform this command

Controlla la console e posta l'errore.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

[Immagine: banner.png]
Ho anche problemi con la chat di essentials
[Immagine: 2qjks39.png]

Invece questa è quando cerco di fare /f ally  
[Immagine: 23lebkl.png] (Modificato 29/09/2016, 19:51 da zGoldenSkies.)
29/09/2016, 19:48zGoldenSkies ha scritto: Ho anche problemi con la chat di essentials
[Immagine: 2qjks39.png]

Invece questa è quando cerco di fare /f ally
[Immagine: 23lebkl.png]

Stai usando una versione di FactionsUUID troppo vecchia (19 gennaio 2015) e pertanto non ancora compatibile con Spigot 1.8.X.

Da questo, dubito che tu abbia "comprato" FactionsUUID.

L'ultima versione è la: 1.6.9.5-U0.1.19-RC2
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

[Immagine: banner.png]
Risolto grazie lo stesso del tuo aiuto!
usa faction uuid, ovveroa versione a pagamento. Se non la vuoi/puoi comprare, usa faction insieme a massive-core
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Risolto] problema faction LelloYT 2 35 12/08/2017, 00:20
Ultimo: LelloYT
[Risolto] Problema con il plugins Faction vithusan2013 4 200 01/05/2017, 20:17
Ultimo: vithusan2013
[Domanda] rpg faction OMGMAN3_YT 0 78 16/04/2017, 23:16
Ultimo: OMGMAN3_YT
[Problema] faction Stasky 3 218 28/02/2017, 19:41
Ultimo: Emafire003
[Risolto] weatherboard variabili faction SirGabbo333 2 188 20/02/2017, 15:58
Ultimo: SirGabbo333

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)